Subject: [PATCH][bug#31126] GNU Automake 1.16.1 fails 21 tests on Solaris 10 sparcv9

From: Bogdan <[email-masked]>
Date: Sun, 16 Apr 2023 21:40:25 +0200

Hi.

About lex-clean-cxx.sh, lex-depend-cxx.sh, yacc-cxx.sh, yacc-d-cxx.sh 
and yacc-mix-c-cxx.sh: fixed by the patch found in bugs# 34151, 42393, 
44795, 49755, 45205 and 55073.

About fn99subdir.sh, subpkg.sh, subpkg2.sh, subpkg3.sh and 
subpkg-yacc.sh: partial analysis provided in bugs# 45205 and 55073.
-- 
Regards - Bogdan ('bogdro') D.                 (GNU/Linux & FreeDOS)
X86 assembly (DOS, GNU/Linux):    http://bogdro.evai.pl/index-en.php
Soft(EN): http://bogdro.evai.pl/soft  http://bogdro.evai.pl/soft4asm
www.Xiph.org  www.TorProject.org  www.LibreOffice.org  www.GnuPG.org